.impx-services-boxes .uk-panel-box.dois {
  border: none;
}
/************************************
TOPBAR
************************************/
#topBar {
  background: #0071bd;
  display: block;
  width: 100%;
  height: 26px;
  position: relative;
  z-index: 100;
}
#topBar .mail {
  color: #fff;
}
#topBar .mail.dois {
  margin-left: 10px;
  padding-left: 10px;
  font-family: sans-serif;
  font-weight: bold;
}
#topBar .linkFace {
  float: right;
  background-color: #fff;
  width: 25px;
  text-align: center;
  height: 20px;
  line-height: 20px;
  margin-top: 3px;
  border-radius: 3px;
  margin-right: 8px;
}
#topBar .linkFace i {
  color: #0071bd;
}
/************************************
GERAL
************************************/
.pretoBold {
  color: #000;
  font-weight: bold;
}
.pretoBold:hover {
  color: #0071bd;
}
.pretoBold.hoverBranco:hover {
  color: #fff;
}
#msg {
  font-size: 11px;
  color: #0071bd;
}
.alerta {
  font-size: 11px;
  color: red;
  margin-bottom: 0;
  padding-bottom: 0;
  position: absolute;
}
.clear-fix {
  display: block;
  clear: both;
  width: 100%;
}
.cor-secundaria {
  color: #000000 !important;
}
.cor-principal {
  color: #0071bd !important;
}
.cor-banca {
  color: #fff !important;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.img-responsive {
  max-width: 100%;
  height: auto;
}
.borderImg {
  border: 5px solid #fff;
  -moz-box-shadow: 0 0 0 1px #ccc;
  -webkit-box-shadow: 0 0 0 1px #ccc;
  box-shadow: 0 0 0 1px #ccc;
}
.mt-0 {
  margin-top: 0px;
}
.mt-5 {
  margin-top: 5px !important;
}
.mt-10 {
  margin-top: 10px !important;
}
.mt-20 {
  margin-top: 20px !important;
}
.mt-30 {
  margin-top: 30px !important;
}
.mt-40 {
  margin-top: 40px !important;
}
.mt-50 {
  margin-top: 50px !important;
}
.mt-60 {
  margin-top: 60px !important;
}
.mt-70 {
  margin-top: 70px !important;
}
.mt-80 {
  margin-top: 80px !important;
}
.mt-90 {
  margin-top: 90px !important;
}
.mt-100 {
  margin-top: 100px !important;
}
.mb-0 {
  margin-bottom: 0px !important;
}
.mb-5 {
  margin-bottom: 5px !important;
}
.mb-8 {
  margin-bottom: 8px !important;
}
.mb-10 {
  margin-bottom: 10px !important;
}
.mb-20 {
  margin-bottom: 20px !important;
}
.mb-30 {
  margin-bottom: 30px !important;
}
.mb-40 {
  margin-bottom: 40px !important;
}
.mb-50 {
  margin-bottom: 50px !important;
}
.mb-60 {
  margin-bottom: 60px !important;
}
.mb-70 {
  margin-bottom: 70px !important;
}
.mb-80 {
  margin-bottom: 80px !important;
}
.mb-90 {
  margin-bottom: 90px !important;
}
.mb-100 {
  margin-bottom: 100px !important;
}
.pt-0 {
  padding-top: 0px !important;
}
.pt-5 {
  padding-top: 5px !important;
}
.pt-10 {
  padding-top: 10px !important;
}
.pt-20 {
  padding-top: 20px !important;
}
.pt-30 {
  padding-top: 30px !important;
}
.pt-40 {
  padding-top: 40px !important;
}
.pt-50 {
  padding-top: 50px !important;
}
.pt-60 {
  padding-top: 60px !important;
}
.pt-70 {
  padding-top: 70px !important;
}
.pt-80 {
  padding-top: 80px !important;
}
.pt-90 {
  padding-top: 90px !important;
}
.pt-100 {
  padding-top: 100px !important;
}
.pb-0 {
  padding-bottom: 0px !important;
}
.pb-5 {
  padding-bottom: 5px !important;
}
.pb-10 {
  padding-bottom: 10px !important;
}
.pb-20 {
  padding-bottom: 20px !important;
}
.pb-30 {
  padding-bottom: 30px !important;
}
.pb-40 {
  padding-bottom: 40px !important;
}
.pb-50 {
  padding-bottom: 50px !important;
}
.pb-60 {
  padding-bottom: 60px !important;
}
.pb-70 {
  padding-bottom: 70px !important;
}
.pb-80 {
  padding-bottom: 80px !important;
}
.pb-90 {
  padding-bottom: 90px !important;
}
.pb-100 {
  padding-bottom: 100px !important;
}
.pl-0 {
  padding-left: 0 !important;
}
/************************************
GALERIA
************************************/
#galeria .uk-position-relative {
  max-height: 150px;
  margin-bottom: 30px;
  overflow: hidden;
  cursor: pointer;
}
/************************************
FOOTER
************************************/
footer .impx-footer-contact li {
  color: #fff;
}
.impx-footer-bottom {
  background-color: #024386;
}
.impx-footer {
  background-color: #0071bd;
}
.impx-footer-bottom .impx-footer-contact {
  margin-top: 15px;
}
footer h5 {
  color: #bcffff;
  letter-spacing: 1px;
  font-weight: 400;
}
footer ul,
#unidades ul {
  list-style: none;
  padding: 0;
}
footer li {
  color: #fff;
}

footer li a {
  color: #fff !important;
}
footer ul li i,
#unidades ul li i {
  width: 20px;
  text-align: center;
  color: #fff;
}
#unidades.outra ul li i {
  width: 20px;
  text-align: center;
  color: #0071bd;
}
footer ul li,
footer ul li a,
#unidades ul li,
#unidades ul li a {
  font-family: sans-serif;
  font-size: 14px;
  letter-spacing: 0;
}
/************************************
CALL TO ACTION
************************************/
#calltoaction .uk-grid.uk-grid-small {
  width: 880px;
  margin: auto;
}
#calltoaction p a {
  color: #000000;
}
#calltoaction p {
  margin-top: 10px;
  color: #fff;
}
/************************************
CORES
************************************/
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span,
.impx-header-social-list li a,
.impx-top-header-contact li i,
.impx-main-header .uk-navbar-nav > li.uk-active > a,
#impx-header.uk-active .impx-main-header .uk-navbar-nav > li.uk-active > a,
.impx-main-header .uk-navbar-nav > li:hover > a,
.impx-main-header .uk-navbar-nav > li > a:focus,
.impx-main-header .uk-navbar-nav > li.uk-open > a,
#impx-header.uk-active .impx-main-header .uk-navbar-nav > li:hover > a,
#impx-header.uk-active .impx-main-header .uk-navbar-nav > li > a:focus,
#impx-header.uk-active .impx-main-header .uk-navbar-nav > li.uk-open > a,
.impx-main-header .uk-nav-navbar > li > a:hover,
.impx-main-header .uk-nav-navbar > li > a:focus,
#impx-header.uk-active .impx-main-header .uk-nav-navbar > li > a:hover,
#impx-header.uk-active .impx-main-header .uk-nav-navbar > li > a:focus,
.impx-slideshow-box .impx-slideshow-caption .uk-button.outline i,
.impx-intro h1 span,
.impx-intro p span,
.impx-intro-list-wrapper .uk-panel-title,
.impx-menu-desc2 .impx-separator i,
.impx-services-boxes .uk-panel-box i,
.impx-service-item-content h5,
.impx-menu-page-price h5,
.impx-service-item.no-border .impx-service-item-content h5,
.impx-menu-page-group .impx-menu-page-content .impx-menu-page-price h5,
.impx-author-box h5,
.impx-related-post h6.related-post-title a,
.impx-comment-box h4,
.impx-comment-form h4,
.impx-comment-form h4,
.impx-comment-form h4,
.impx-sidebar-box a:hover,
.impx-popular-news li .impx-post-meta li a,
.impx-box-date .impx-day,
.impx-event-place,
.impx-event-place i,
.impx-event-detail span,
span.impx-product-cat,
table.impx-calendar td a,
.impx-upcoming-event li p,
.impx-product-detail .impx-product-price span,
.impx-opening-hours li span {
  color: #0071bd;
}
.impx-intro p {
  color: #494949;
}
/************************************
HEADER
************************************/
a.uk-button.uk-button-large.outline.default {
  margin-top: 20px;
}
.uk-button.outline.green,
.uk-button.outline.default {
  background-color: #0071bd;
}
.impx-slideshow-caption h1,
.impx-slideshow-caption h2,
.impx-slideshow-caption h3 {
  margin-top: 20px;
}
.impx-pattern-overlay {
  background-image: none;
}
.impx-main-header {
  background-color: #fff;
}
.impx-logo.uk-align-center {
  top: 20px;
}
.impx-logo {
  margin-top: 12px;
}
.impx-main-header .impx-header-nav-left .uk-navbar-nav a,
.impx-main-header .impx-header-nav-right .uk-navbar-nav a {
  color: #494949;
}
.impx-overlay.dark {
  background-color: transparent;
}
.impx-main-header .uk-navbar-nav > li.uk-active > a,
#impx-header.uk-active .impx-main-header .uk-navbar-nav > li.uk-active > a,
.impx-main-header .uk-navbar-nav > li:hover > a,
.impx-main-header .uk-navbar-nav > li > a:focus,
.impx-main-header .uk-navbar-nav > li.uk-open > a,
#impx-header.uk-active .impx-main-header .uk-navbar-nav > li:hover > a,
#impx-header.uk-active .impx-main-header .uk-navbar-nav > li > a:focus,
#impx-header.uk-active .impx-main-header .uk-navbar-nav > li.uk-open > a,
.impx-main-header .uk-nav-navbar > li > a:hover,
.impx-main-header .uk-nav-navbar > li > a:focus,
#impx-header.uk-active .impx-main-header .uk-nav-navbar > li > a:hover,
#impx-header.uk-active .impx-main-header .uk-nav-navbar > li > a:focus {
  color: #0071bd !important;
}
.impx-main-header .uk-navbar-nav-subtitle > div {
  color: #000000;
  text-transform: uppercase;
}
.impx-main-header .impx-header-nav-left .uk-navbar-nav > li:hover,
.impx-main-header .impx-header-nav-right .uk-navbar-nav > li:hover {
  background-color: #eee;
}
header.uk-active .impx-logo.uk-align-center {
  top: 0;
}
.impx-logo.uk-align-center a {
  display: block;
  width: 100%;
  height: auto;
}
.impx-main-header .uk-navbar-nav-subtitle > div {
  text-align: center;
}
.impx-main-header .impx-header-nav-left .uk-navbar-nav a,
.impx-main-header .impx-header-nav-right .uk-navbar-nav a {
;
  padding: 0;
  font-size: 14px;
}
.impx-main-header .impx-header-nav-left {
  margin-right: 0;
  width: 100%;
}
.uk-navbar-nav {
  width: 100%;
}
.impx-main-header .impx-header-nav-right {
  margin-left: 0;
}
.impx-main-header .uk-navbar-nav > li.primeiro,
.impx-main-header .uk-navbar-nav > li.ultimo {
  width: 10%;
}
.impx-main-header .uk-navbar-nav > li {
  width: 25%;
  text-align: center;
}
/****** Banner ****/
.impx-slideshow-caption {
  background: rgba(0, 0, 0, 0.6);
  padding: 20px;
}
.impx-slideshow .uk-overlay-panel > div {
  margin-top: 110px;
}
/************************************
INTERNA
************************************/
.impx-contact-form label {
  display: block;
}
.impx-contact-form input,
.impx-contact-form textarea,
#enviafale.uk-button.uk-button-large.default.radius.uk-width-1-1 {
  width: 96% !important;
  max-width: 96% !important;
}
.impx-contact-form .uk-form-icon {
  width: 100%;
}
#enviafale.uk-button.uk-button-large.default.radius.uk-width-1-1 {
  background-color: #0071bd;
}
#itensServico h4 {
  font-size: 25px;
  color: #0071bd;
}
#itensServico li.uk-position-relative {
  margin-bottom: 40px;
}
#bannerInterna .hUm {
  font-size: 35px;
  margin-bottom: 0px !important;
  font-weight: 900;
  display: block;
}
#bannerInterna .p {
  font-size: 14px;
  color: #c6c6c6;
  font-weight: 600;
  margin-top: 0;
  letter-spacing: .6px;
  text-transform: uppercase;
}
#unidades.interna ul.text-left {
  max-width: 300px;
  margin: auto;
  margin-bottom: 40px;
}
#unidades .uk-grid-width-xlarge-1-3 > * {
  width: 50%;
}
#lazer .uk-panel.uk-panel-box.uk-panel-box-secondary.uk-text-center {
  min-height: 100px;
}
#itensServico .uk-panel.uk-panel-box.uk-panel-box-secondary {
  min-height: 340px;
}
#itensServico .uk-panel.uk-panel-box.uk-panel-box-secondary.destaque {
  min-height: 180px;
  background-color: #0071bd;
  color: #b6d4e9;
}
#itensServico .uk-panel.uk-panel-box.uk-panel-box-secondary.destaque h4 {
  color: #fff;
}
#hospedariaIntegracao #abre .impx-intro.uk-text-center,
#hospedariaIntegracao #abre .impx-intro.uk-text-center p {
  margin-bottom: 0px !important;
}
#bannerInterna h1 {
  font-size: 45px;
}
#bannerInterna .impx-page-caption {
  margin-top: 200px;
}
#bannerInterna .uk-overlay {
  display: block;
}
#bannerInterna.impx-page-heading img {
  width: 100%;
}
.uk-sticky-placeholder {
  min-height: 120px;
}
#trajeto .uk-panel.uk-panel-box.uk-panel-box-secondary.uk-text-center {
  min-height: 570px;
}
#trajeto .uk-panel.uk-panel-box.uk-panel-box-secondary.uk-text-center p {
  text-align: left;
}
.col2 {
  display: block;
  width: 47.5%;
  float: left;
  margin-right: 5%;
}
.col2.ultimo {
  margin-right: 0;
}
#hospedariaAlto .impx-intro.uk-text-center .col2 i {
  font-size: 55px;
  display: block;
  color: #0071bd;
}
#hospedariaAlto .impx-intro.uk-text-center .col2.ultimo i {
  display: inline-block;
}
#hospedariaAlto .impx-intro.uk-text-center .col2 strong {
  display: block;
  text-align: center;
  color: #000000;
  font-size: 25px;
  margin-top: 10px;
}
/************************************
HOME
************************************/
.impx-intro {
  margin-bottom: 0px !important;
}
.impx-intro i {
  color: #fff;
}
#itensHome img {
  border: 8px solid #0071bd;
}
#itensHome h2 {
  font-size: 25px;
  text-align: center;
  display: block;
  width: 100%;
}
.impx-feature-img-wrapper {
  width: 100%;
  height: auto;
}
#linkYoutube {
  cursor: pointer;
}
#acomodacoes .impx-menu-carousel .uk-slidenav,
#acomodacoes .impx-menu-carousel2 .uk-slidenav {
  color: #0071bd;
}
li.uk-position-relative h4 {
  font-size: 18px;
}
.uk-position-relative h4 span {
  font-size: 14px;
}
#localizacao .uk-position-relative {
  margin-bottom: 30px;
}
#localizacao .impx-intro.uk-text-center {
  margin-bottom: 0 !important;
}
#video blockquote,
#video blockquote p {
  margin-bottom: 0;
}
.impx-testi-image img {
  border: 13px solid #FFF;
  background-color: initial;
  padding: 0;
}
#unidades .impx-intro.uk-text-center {
  margin-bottom: 0 !important;
}
.impx-service-item-content.uk-text-center h5 span {
  font-size: 12px;
  padding-left: 5px;
}
.uk-width-xlarge-2-3.uk-width-large-2-3.uk-width-medium-1-1.uk-width-small-1-1.uk-container-center {
  width: 85%;
}
.impx-intro p {
  font-size: 20px;
  line-height: 25px;
}
.impx-wrapper.bg-parallax1 {
  background-image: url(images/vazlog/bg-interna.jpg);
}
/************************************
BANNER
************************************/
.uk-slideshow-fullscreen,
.uk-slideshow-fullscreen > li {
  height: 600px;
}
/*===================================================================================*/
/*	MODAL
/*===================================================================================*/
.window {
  display: none;
  width: 700px;
  max-width: 100%;
  height: auto;
  position: fixed;
  top: 100px;
  left: 50%;
  margin-left: -350px;
  z-index: 9900;
  padding: 10px;
}
.conteudo {
  text-align: center;
}
.conteudo > img {
  max-width: 100%;
  height: auto;
  border: 8px solid #fff;
}
#mascara {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #000;
  display: none;
  cursor: pointer;
}
.fechar {
  font-size: 13px;
  position: absolute;
  z-index: 100;
  top: 11px;
  left: 50%;
  display: block;
  width: 90px;
  margin-left: -45px;
  height: 20px;
  text-align: center;
  cursor: pointer;
  color: #000;
  font-family: Montserrat, sans-serif;
  font-weight: bold;
  background-color: #fff;
  padding-bottom: 10px;
  padding-top: 5px;
}
p.boxCertifica {
    background: #eee;
    padding: 20px;
}
p.boxCertifica img {
    margin-right: 10px;
}
p.boxCertifica a{
  color:#000;
  font-weight: bold;
}
p.boxCertifica a:hover{
  color:#0071bd;
}
.boxLicensas .item{
  float: left;
  margin-bottom: 30px;
  display: inline-block;
  width: 20%;
  text-align: center;
}
/************************************
RESPONSIVO
************************************/
@media (min-width: 1220px) {
  .uk-width-xlarge-2-5.uk-width-large-2-5.uk-width-medium-2-5.uk-hidden-medium.uk-hidden-small {
    width: 42.5%;
  }
  .uk-width-xlarge-1-5.uk-width-large-1-5.uk-width-medium-1-5.uk-width-small-1-1.uk-text-center {
    width: 15%;
    padding-left: 0;
  }
}
@media (max-width: 1220px) {
  #bannerInterna .impx-page-caption {
    margin-top: 130px;
  }
  #bannerInterna h1 {
    font-size: 35px;
  }
  #trajeto .uk-panel.uk-panel-box.uk-panel-box-secondary.uk-text-center {
    min-height: 630px;
  }
  #bannerInterna .hUm {
    padding-top: 10px;
  }
  .impx-page-heading {
    margin-top: -97px;
  }
  .impx-page-heading {
    height: 280px;
  }
}
@media (min-width: 992px) {
  .uk-navbar-nav.menuLeft {
    float: right;
  }
}
@media (max-width: 991px) {
  .uk-hidden-medium {
    display: none!important;
  }
  .uk-width-xlarge-2-5.uk-width-large-2-5.uk-width-medium-2-5.uk-hidden-medium.uk-hidden-small {
    display: none!important;
  }
  .uk-navbar-toggle.uk-visible-medium.uk-visible-small {
    display: inline-block !important;
    float: right;
    margin-right: 0px;
  }
  .uk-navbar-toggle.uk-visible-medium.uk-visible-small {
    margin-top: 30px;
    color: #0071bd;
    position: absolute;
    right: 30px;
    z-index: 9999;
  }
  .impx-logo {
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 10px;
  }
  #hospedaria.pt-60 {
    padding-top: 0px !important;
  }
  #bannerInterna .impx-page-caption {
    margin-top: 100px;
  }
  .impx-page-heading {
    margin-top: -47px;
  }
  #bannerInterna .hUm {
    padding-top: 0px;
  }
  #calltoaction .uk-grid.uk-grid-small {
    width: 90%;
    margin: auto;
  }
  #calltoaction .uk-grid > * {
    -ms-flex: initial;
    -webkit-flex: initial;
    flex: initial;
  }
  #bannerInterna .impx-page-caption {
    margin-top: 110px;
  }
  #bannerInterna h1 {
    font-size: 25px;
  }
}
@media (max-width: 959px) {
  #trajeto .uk-panel.uk-panel-box.uk-panel-box-secondary.uk-text-center {
    min-height: 400px;
  }
  #lazer .uk-panel.uk-panel-box.uk-panel-box-secondary.uk-text-center {
    min-height: 190px;
  }
}
@media (max-width: 767px) {
  .impx-page-heading {
    height: 180px;
  }
  .impx-page-heading {
    margin-top: 13px;
  }
  #bannerInterna .impx-page-caption {
    margin-top: 30px;
  }
  #unidades .uk-grid-width-xlarge-1-3 > * {
    width: 100%;
  }
  #lazer .uk-panel.uk-panel-box.uk-panel-box-secondary.uk-text-center {
    min-height: initial;
  }
  .text-left-responsive {
    text-align: left !important;
  }
  .impx-intro p {
    text-align: justify;
  }
  #trajeto .uk-panel.uk-panel-box.uk-panel-box-secondary.uk-text-center {
    min-height: auto;
  }
  .col2 {
    display: block;
    width: 100%;
    float: initial;
    margin-right: 0;
    text-align: left;
  }
  #hospedariaAlto .impx-intro.uk-text-center .col2 i {
    font-size: 20px;
    display: inline-block;
    margin-right: 5px;
  }
  #hospedariaAlto .impx-intro.uk-text-center .col2 i:last-child {
    margin-right: 5px;
  }
  #hospedariaAlto .impx-intro.uk-text-center .col2 strong {
    text-align: left;
    display: inline-block;
  }
  .mail.um {
    display: none;
  }
  .boxLicensas .item{
    float: none;
    margin-bottom: 30px;
    display: inline-block;
    width: 100%;
    text-align: center;
  }
}
@media (max-width: 499px) {
  #topBar .uk-width-small-3-4 {
    width: 75% !important;
  }
  #topBar .uk-width-small-1-4 {
    width: 25% !important;
  }
  .impx-intro h1 {
    font-size: 30px;
    line-height: 32px;
    margin-bottom: 30px;
  }
}


.btnform {
    background-color: #0071bd;
    color: #ffffff !important;
    width: 96% !important;
    max-width: 96% !important;
    border-radius: 4px;
    font-size: 17px;
    text-align: center;
    padding: 10px;
}

.form-control {
    height: 47px !important;
    margin-bottom: 8px;
}

textarea.form-control {
    height: 147px !important;
}